RedHat 7.3 and PE 6650

Les Niles lniles at Narus.com
Mon Jun 24 12:34:00 CDT 2002


A couple of questions regarding RedHat 7.3 and 
the PE 6650:  

There's a warning regarding installing RH 7.2, 
that a patched kernel is required to prevent 
kernel faults if PCI cards with PCI bridges are 
used.  Does the stock 7.3 kernel -- 2.4.18-3 -- 
contain the necessary fixes?  Alternatively, 
are the fixes needed if I promise not to use 
any PCI cards that have on-board bridges?  
(Assuming the PERC3 RAID card does not have 
bridges, which appears to be the case.)

How does the server administrator determine 
what kernel versions it supports?  I'm building 
a scripted install to configure the OS, SA, etc. 
on the PE6650s, and would rather not have to 
install the kernel sources and build drivers on 
each machine.  I built esm.o for 7.3, but if 
I just put that in /lib/modules/2.4.18-3smp/misc 
and try to install SA using the start_text.sh 
script, it fails, complaining that the kernel 
version is not supported.  OTOH, start_text.sh 
works if the kernel sources are installed and I 
just let it build everything.  So what else do 
I need to pre-build for 2.4.18-3 in order to make 
start_text.sh work without kernel sources?

TIA, 

  -les


Les Niles
Narus, Inc.
lniles at narus.com
Tel: (650) 475-9169
Fax: (650) 475-9113
3950 Fabian Way
Palo Alto, CA 94303 




More information about the Linux-PowerEdge mailing list